/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
	    background: #f1eff2;
		background-image: url(../images/bkg.jpg);
		background-repeat: repeat;
	    font: 15px 'Roboto', sans-serif;
	    font-weight: 300;
		line-height: 24px;
		color: #343434;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }

/* #NavLayout
================================================== */
#header{	
	margin: 7px -10px 10px -10px;
	padding: 10px 10px;
	height: auto;
	background: #54274e;
	box-shadow: 0 4px 2px -1px rgba(0,0,0,0.2)
}
#header img {
    max-width: 95%;
    height: auto;
	padding-left: 10px;
}
.container {
	border-left: rgba(211,198,208,0.8) solid 1px;
	border-right: rgba(211,198,208,0.8) solid 1px;
	border-bottom: rgba(211,198,208,0.8) solid 1px;
	background: #f1eff2;
}
.contact {
    display: inline;
	float: right;
	position: relative;
	display: inline-block;
	margin: 30px 10px 0 8px;
	font: 16px/21px  'Roboto', sans-serif;
	font-weight: 300;
	outline: none;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);		
}
.contact a{
	color: #fff;
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
	text-decoration: none;
}
.contact a:hover,
.contact a:focus {
	outline: none;
}
.contact a:visited {
	margin-top: 30px;
	color: #fff;
	padding: 0 20px;
	height: 45px;
	line-height: 45px;
}
.contact a::before,
.contact a::after {
	position: absolute;
	width: 45px;
	height: 3px;
	background: #815578;
	-webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	content: '';
	opacity: 1.0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	pointer-events: none;
}
.contact a::before {
	top: 0;
	left: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	transform-origin: 0 0;
}
.contact a::after {
	right: 0;
	bottom: 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	transform-origin: 100% 0;
}
.contact a:hover{
	color: #fff;}
.contact a:hover::before,
.contact a:hover::after,
.contact a:focus::before,
.contact a:focus::after {
	opacity: 1.0;
}
.contact a:hover::before,
.contact a:focus::before {
	left: 50%;
	-webkit-transform: rotate(0deg) translateX(-50%);
	-moz-transform: rotate(0deg) translateX(-50%);
	transform: rotate(0deg) translateX(-50%);
}
.contact a:hover::after,
.contact a:focus::after {
	right: 50%;
	-webkit-transform: rotate(0deg) translateX(50%);
	-moz-transform: rotate(0deg) translateX(50%);
	transform: rotate(0deg) translateX(50%);
}

nav ul li {
    display: inline;
}
nav a {
	position: relative;
	display: inline-block;
	margin: 5px 15px 0 8px;
	font: 16px/21px  'Roboto', sans-serif;
	font-weight: 300;
	outline: none;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
}

nav a:hover,
nav a:focus {
	outline: none;
}
.cl-effect-3 a {
	color: rgba(0,0,0,1.0);
	padding: 2px 0;
}

.cl-effect-3 a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: rgba(0,0,0,0.1);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
footer{
	position: absolute;
    height: 50px;
    width: 100%;
	margin-top: 10px;}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family:  'Roboto', sans-serif;
		font-weight: 300; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 26px; line-height: 40px; margin:15px 0 11px 7px; color: #815475;}
	h1 a { text-decoration: none;} 
	h2 { font-size: 20px; line-height: 24px; margin:8px 0 5px 8px; color: #815475;}
	h2 a { text-decoration: none;}
	h3 { font-size: 16px; line-height: 34px; margin:18px 15px 20px 5px; padding-left: 10px; background-color: #54274e; color: #f1eff2;}
	h4 { font-size: 20px; line-height: 24px; margin:8px 0 5px 5px; color: #815475;}
	h5 { font-size: 15px; line-height: 22px; margin:15px 0 0px 6px; font-weight: 500; padding-bottom: 5px;  }
	h5 a { text-decoration: none;} 
	h6 { font-size: 16px; line-height: 20px; color: #343434;  margin: 8px 8px 2px 8px; font-weight: 500;  }
	h6 a { text-decoration: none; } 
	.subheader { color: #777; }

	p { margin: 0 8px 20px 8px; }
	p img { margin: 0; }
	p.lead { font-size: 16px; line-height: 26px; color: #343434;  }
	p.bloglead { font-size: 14px; line-height: 20px; color: #343434;  font-weight: 500; margin-left: 5px;}
	p.homepage_blog {font-size: 14px; line-height: 17px; margin: 8px 2px 0 2px; text-decoration: none; }
	p.homepage_blog a{text-decoration: none;}
	em { font-style: italic; }
	strong {font-family:  'Roboto', sans-serif;
		font-weight: 500; color: #343434; font-size: 16px; }
	small { font-size: 80%; }
	
	span.readmore{ font-size: 90%; font-weight: 500; border-bottom: 1px solid #ddd; margin: 0 0 0 8px;  text-decoration:none; }
	span.readmore a{text-decoration: none;}
	span.readmore2{ font-size: 90%; font-weight: 300; border-bottom: 1px solid #ddd; margin: 15px 0 0 8px;  text-decoration:none; text-align: right;float: right; }
	span.readmore2 a{text-decoration: none;text-align: right; float: right;}
	.sliderheading { font-size: 16px; line-height: 16px; color: #343434;  margin: 8px 8px 2px 5px; font-weight: 500; }
	p.slidertext {font-size: 14px; line-height: 17px; margin: 8px 2px 0 0; }

/*	Blockquotes  */
blockquote {
	background-color: rgba(255,255,255,0.5);
	font-family:  'Roboto', sans-serif;	
	color: #444; 
	font-size: 15px; 
	text-align: left;
	line-height: 24px; 
    margin: 5px 15px 0 5px;
    padding: 20px 20px 15px 25px;
    position: relative;
}
	blockquote:before {
	font-family: Georgia, serif;
    display: block;
    content: "\201C";
    font-size: 60px;
    position: absolute;
    left: 5px;
    top: 30px;
    color: #835676;
}
	blockquote cite {
	font-family: 'Roboto', Arial, sans-serif;
    color: #835676;
	text-align: right;
	font-weight: 500;
    font-size: 14px;
    display: block;
    margin: 0 0 0 5px;
}
 
blockquote cite:before {
}
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #333;}
	p a, p a:visited { line-height: inherit; text-decoration: underline;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: disc inside; margin-left: 10px;}
	ul a {text-decoration: none; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	ul.footer_links li{float: left; display: inline; margin: 5px 10px 0 0; border-bottom: 1px solid #ddd;  font-size: 80%; }

/* #Images
================================================== */

.scale-with-grid {
		max-width: 100%;
		height: auto; }
.imagecentre {
	float: left;
	display: inline;
	margin: 0;
	padding: 2px 0;
}
#imagebloglist {    
    max-width: 100%;
    height: auto;
	float: left;
	margin: 0 0 5px 6px;
}
#imageblog {    
    max-width: 100%;
    height: auto;
	float: right;
	margin-bottom:3px;
}
.imagepano {    
    max-width: 100%;
    height: auto;
}
.imagepanoDUO{
    max-width: 100%;
    height: auto;	
}
.imagesliderlist {    
    max-width: 100%;
    height: auto;
	float: left;
	display: inline;
	margin-left: 5px;
	margin-bottom:10px;
	padding-right: 2px;
}
.imageprofile{
    max-width: 100%;
    height: auto;
	margin-top: 13px;
	margin-left: 5px;
}
/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  font-size: 12px;
	  text-decoration: none;
	  cursor: pointer;
	  line-height: normal;
	  padding: 5px 8px;
	  margin: 0 auto;
	  margin-right: 10px;
	  width: 120px;}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

#mc_embed_signup {}
.mc-field-group {
	display: inline-block;
	width: 100%;
	}

	form {
		margin: -10px 0 3px 4px; }
	fieldset {
		margin-bottom: 0 0 5px 2px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 2px 15px 5px 0;
		width: 200px;
		max-width: 100%;
		display: inline-block;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: inline-block;
		font-size: 14px;
		width: 95px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 14px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	
	
/* #Blog
================================================== */	
	.paging {font-size: 14px; float: left; margin-left: 15px;}
	p.entry-published{ font-size: 14px; line-height: 26px; margin-top: 5px; color: #343434;  }
	ul.blog_list {font-size: 16px; line-height: 26px; margin-left: 10px; text-decoration:none; list-style: none; }
	ul.hfeed {font-size: 16px; line-height: 26px; margin-left: 0; text-decoration:none; list-style: none; }


